body {
	background:#fff;
	font-size:82%;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}

html>body {font-size:13px;}

#content {
	margin:10px auto;
	width:700px;
}

#banner {
	width:700px;
	height:90px;
}

#navigation {
	text-align:center;
}

#navigation ul {
	list-style-type:none;
	margin:0;
	padding:2px 0;
	border:2px solid #000;
	border-left:0;
	border-right:0;
}

#navigation ul li {
	margin:0 20px 0 0;
	padding:0;
	display:inline;
}

#footer {
	height:10px;
	border-bottom:2px solid #000;
}

div.divider {
	width:500px;
	height:1px;
	background:#000;
	border:0;
	margin:1.5em auto;
}


h1#HeaderLogo {
	background:url(/stk/leftlogo.gif) no-repeat;
	height:90px;
	width:700px;
	text-indent:-9999px;
	margin:0 auto;
	padding:0;
}

h1 a {
	display:block;
	 width:700px;
	height:90px;
	overflow:hidden;
}

h2 {text-align:center; font-size:1.5em;}
h3 {text-align:center; font-size:1.25em;}
h4 {font-size:1em;}
h5 {font-size: 10pt; color: #336600;}
h6 {font-size: 10pt;color:#336600; font-style: italic;}

a {text-decoration:none;}

a:link {color: #006600;}
a:visited {color: #993300;}
a:hover {color: #993300; text-decoration:underline;}


hr {color: #336600}

p {
	font-size: 10pt;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	}

.subhd {
	font-size: 12pt;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	line-height: 14pt;
	}

.small {
	font-size: 8pt;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	line-height: 9pt;
	}

.petite {
	font-size: 8pt;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	line-height: 9pt;
	}

.caption {
	font-size: 9pt;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	}

ul {
	font-size: 10pt;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	}

ol {
	font-size: 10pt;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	}